@charset "utf-8";
/* CSS Document */
/* Colour layout definitions for day template */
/* 	colours ------------------------------------------------------------------------------------------
  	Primary colours: dkred#741205 paleyellow #FCFBF3 gold #c79757 green #0e5247 orange #eb4511 mustard #d8aa6c 
					dkblue #1c1944 cream #f2dbaf ltegreen #9fc0ad lteblue #9ca8c0 red #9fc0ad
	Body text: black
	Links: #1c1944
	Principle background colours: #fbf9f9 White #fcfcd5 yellow
---------------------------------------------------------------------------------------------------------------------*/

/************************************ Page colour definitions  ******************************************************************************/
/*------ abb colour scheme -----*/
.abb_colours h1 {color:#741205}
.abb_colours h2 {color:#0e5247} 
.abb_colours h3 {color:black}
.abb_colours ul li {background:url('../images/template/bullets/bullet_small.png') 1px 6px no-repeat;}
.abb_colours ul.download li {background:url('../images/template/bullets/Download.gif') no-repeat 0 .4em; padding-left:1.5em;}
.abb_colours section.panel_clear, .abb_colours section.panel_clearround {border:1px solid rgba(0, 47, 134, 0.6);}
.abb_colours aside.panel_clear, .abb_colours aside.panel_clearround  {border:1px solid rgba(0, 47, 134, 0.6);}
.abb_colours div.panel_clear, .abb_colours div.panel_clearround {border:1px solid rgba(0, 47, 134, 0.6);}
/*********************************************************************************************************************************************/

/**** borders ****/
.redborder {border:1px solid #741205}
.greenborder {border:1px solid #0e5247}
.paleborder {border:1px solid #fdfde1}
.goldborder {border:1px solid #c79757}
.whiteborder {border:1px solid white}
.blackborder {border:1px solid #000000}
.orangeborder {border:1px solid #eb4511}
.dkblueborder {border:1px solid #1c1944}
.creamborder {border:1px solid #f2dbaf}
.lteblueborder {border:1px solid #9ca8c0}

/**** Foundation elements ********************************************************************************************/
html {background:#fbf9f9; color:black}
#page_frame {background-color:#fbf9f9;}
#masthead {background:url("../images/template/page_header1.jpg")}
.icon_banner {background-image:url("../images/template/icon_banner.jpg");}

@media only screen and (min-width:310px) {#masthead {border-bottom:#00338e solid 1px; background:url("../images/template/page_header1.jpg") white;}}

/****HEADER STYLES*******/
header div.banner, .banner_container h1 {color:#0e5247}
header div.banner2 a, .banner_container h2 {color:black;}

/*****FOOTER STYLES*******/
footer a {color:#00338e;}
footer a:hover, #footer a:focus {color:#430e06;}
footer div.title a {color:#00338e}

/****Skip to main content link*******/
#skip {background-color:white}
#skip a, #skip a:hover, #skip a:visited {color:#FF9; background:black;}
#skip a:active, #skip a:focus {color:black; background:white;}
 
/*------ Sitemap, Accessibility and Contact us -----*/
#social a {color:#7C2611; }
#social a:hover, #title a:hover, #social a:focus, #title a:focus {color:#243B75;}

#menu_small {border-bottom:solid #741205  1px; background:url("../images/template/menu_bg.jpg") repeat-x #c9daf1}   

/*----------------------- menu elements ---------------------------*/
#menu li a {color:#ffffff;}
#menu a:focus, #menu a:active {color:white;}
#menu li .drop {background:url("../images/other/arrow_down.png") no-repeat right 4px}
#menu li:hover .drop {background:url("../images/other/arrow_down.png") no-repeat right 4px;}
.dropdown1, .dropdown2 {border:1px solid #fdfde1; background:#741205;}

#menu li ul li a {color:white; background-color:#7C2611}
#menu li:hover div a {color:white; background-color:#7C2611}
#menu li:hover div a:hover, #menu li:hover div a:focus, #menu li:hover div a:active,
#menu li.hover div a:hover, #menu li.hover div a:focus, #menu li.hover div a:active {color:#fdfde1; background-color:#7C2611;}
.underline {border-bottom:1px solid #888888;}
#menu li ul li div {color:#fdfde1; background-color:#7C2611;}

/***** Breadcrumbs *******/
#breadcrumb a {color:#00338e; background:#FBF9F9}
#breadcrumb a:hover, #breadcrumb a:focus, #breadcrumb a:active {color:#430e06; background-color:#FBF9F9;}

/*****MAIN STYLES*******/

/*------ Main Colour definitions  -----*/
main a, #news a, main a>p {color:#00338e;}
main a.white:hover, main a.white:focus {color:#FFC;}
main a:hover>p, main a:focus>p, main a:hover, main a:focus {color:#430e06;}
main a.more {background:url(../images/template/bullets/pointer_blue.gif) right center no-repeat;}
main a.download {background:url(../images/template/bullets/download.gif) left center no-repeat;}
main a[href^='http:'], #news a[href^='http:'] {background:transparent url(../images/template/external.png) center right no-repeat;} 

/*------ Content lists -----*/
main ol {color:black;}

/***** tables ***********************************************************************************************************************************/
main table {background-color:#E9E9E9; margin-top:10px;}
main th {border-color:#fbf9f9;}
main thead {background-color:#0e5247; color:white;}

main tbody {background-color:white; color:black;}
table tbody tr {background-color:white;}
main tbody tr:nth-child(even) {background-color:#FCFBF3;}
main tbody th {background-color:#F4E9D5; color:#0e5247;}
main tbody th[colspan]:not([colspan="1"]) {background:#9fc0ad; border:#fbf9f9;}
main tfoot {background-color:white;}

/****************  content panels  ************************************************************************************************************/
.panel_clear, .panel_clearround {background-color:white; box-shadow:0 8px 6px -6px #b9b8b8;}
.panel {background:#f2dbaf; border:1px solid white; box-shadow:0 8px 6px -6px #b9b8b8;}
.panel .footer, .panelround .footer, .panel_clear .footer, .panel_clearround .footer {background-color:#9ca8c0; border:0 1px solid #9ca8c0; color:black;}
/******** picture panel  ********/
.picture_panel {background-color:white; border:1px solid #707271; box-shadow:0 8px 6px -6px #b9b8b8;}
.picture_panel figure {color:#666;}
.picture_panel .footer {background-color:#fdfde1; border:0 1px solid #fdfde1; color:black;}

/***********************  Photo Grid *********************************/
.page-link {background-color:#292F57;}
.photo_thumb {background:white; border:white;}
/***********************  Photo Grid Structure  *********************************/
.grid {background-color:#c2c0c0;}
.gridcell {background-color:#EDEDED;}
.gridicon {border-color:white;}
.cellnumber {color:white;}

/* 	Pagination 
=================================================== */
.pagination {border-color:#292F57;}

